@import url('reset.css');
.paquetes-boletos{
    background-color: lightgrey;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.paquetes {
    max-width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    box-sizing: border-box;
}
.paquete {
    font-size: xx-large;
    width: 70%;
    width: 250px;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin-left: .2em;
    margin-right: .2em;
    margin-bottom: .2em;
    margin-top: .2em;
    background-color: white;
    padding: 1em;

}
.paquete:hover {
    box-shadow: 0 0 10px #3a9001;
}
.paquete h2, .paquete h3 {
    color: var(--second-color);
}
.ticket {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.ticket img {
    width: 50%;
}
.jackpot-section {
    padding-bottom: 0;
}
.resaltado-sea-light{
    color: lightseagreen;
    font-size: xx-large;
}

.container-sorteo1, .container-sorteo2, .container-sorteo3{
    padding-bottom: 15px;
}
@media (max-width: 440px){
    .paquete{
        font-size: larger;
    }
    .resaltado-sea-light {
        font-size: larger;
    }
    .paquetes-boletos h1 {
        font-size: x-large;
    }
}